<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the statement beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Please can you do]]></item>
		<item><![CDATA[Are they going to watch]]></item>
		<item><![CDATA[I've looked, but there's]]></item>
		<item><![CDATA[The boys didn't do]]></item>
		<item><![CDATA[I saw Alex write]]></item>
		<item><![CDATA[Serena didn't say]]></item>
		<item><![CDATA[They were hungry, but there was]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[something to help your classmates?]]></item>
		<item><![CDATA[anything on TV?]]></item>
		<item><![CDATA[nothing under the bed.]]></item>
		<item><![CDATA[anything after school yesterday.]]></item>
		<item><![CDATA[something on his tablet.]]></item>
		<item><![CDATA[anything to me about the soccer game.]]></item>
		<item><![CDATA[nothing to eat in the fridge.]]></item>
	</secondcolumn>
</activity>